@font-face {
    font-family: 'TsukushiAMaruGothic';
    src: url(../fonts/Tsukushi-A-Round-Gothic/TsukushiAMaruGothic.ttc);
}
@font-face {
    font-family: 'Calibri';
    src: url(../fonts/Calibri/Calibri.ttf);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url(../fonts/Calibri/Calibri-Italic.ttf);
    font-weight: 400i;
    font-style: italic;
}
@font-face {
    font-family: 'Calibri';
    src: url(../fonts/Calibri/Calibril.ttf);
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Calibri';
    src: url(../fonts/Calibri/Calibri-Bold.ttf);
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Calibri';
    src: url(../fonts/Calibri/Calibri-Bold-Italic.ttf);
    font-weight: 600i;
    font-style: italic;
}
@font-face {
    font-family: 'Calibri';
    src: url(../fonts/Calibri/Calibril.ttf);
    font-weight: 300;
    font-style: normal;
}
